Subject: Re: "bare root" blackberries arrived yesterday

From: [email-masked] (Flyinggoat)
Date: 18 Feb 1995 12:02:08 -0500

Hi! 
I'm just south of you in Mountain View. 
    Put them in a bucket of water immediatly, to help them recover from
the shock of shipping.   DON"T let them dry out.  Certain death!
    AS SOON AS POSSIBLE, go out and dig the hole where you are going to
put them.   I usually take the sawdust in the bag with the roots and mix
it with the soil I've just dug out for some free mulch/compost.  Fertize
with whatever you want, following directions.  Get those plants into the
ground as soon as possible!  We're almost past bare-root season in the Bay
Area.                 .     I'm still waiting for my back-east berries to
be shipped, and I'm worried I'll miss the best dates, and that they'll
start sprouting in the mail once they hit warm California weather.

Betty Cunningham([email-masked])
illustrator, animator, and likes to collect dead things